<?xml version="1.0"?>
<WriteTaskBlocks>
	<TargetPlatform>Will1-D20/48-SinCos-E</TargetPlatform>
	<HardwareVersion>1300</HardwareVersion>
	<BootloaderVersion>1</BootloaderVersion>
	<FirmwareVersion>733</FirmwareVersion>
	<FirmwareCompileDate>Jun  7 2021</FirmwareCompileDate>
	<FirmwareCompileTime>16:19:30</FirmwareCompileTime>
	<WTBCnt>28</WTBCnt>
	<WriteTaskBlock>
		<Index>00000000</Index>
		<IV>A0BB56DAAB222F41DC502F3C5C3A1E75</IV>
		<Hash>CE09BF4F2FA863DFF717BA6493723E79D01B6C69A230E8F9AE042256098ECC01</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000001</Index>
		<IV>101807EDA6E9E6842709A2EB5D88E348</IV>
		<Hash>1140AA7DA4AE32F5BD018ABA8262AF1C14D4916E7492F0720BBD1986E178F9AA</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000002</Index>
		<IV>88EED3F57E6779482C3FCDC910F194A7</IV>
		<Hash>26EE70BC9785F76E208BB29FB1CB265E43196DEF098B3D601ED6089E56AE9D42</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000003</Index>
		<IV>72548FC87D0C5920413782AAB57A694E</IV>
		<Hash>B098EBEF064146E1F29C74BAD294F3B6752DEF29E98E4E02F58C794E4C5F8789</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000004</Index>
		<IV>18D2D0D7C662C249DFC8BC04C9C94A5F</IV>
		<Hash>ACB7611AAD487FAA868A62B7375D4EC023C9BFACFE1E3B651E8F91C8028C6AEF</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000005</Index>
		<IV>CCC86659DFD27F9858B57F9001C5D70E</IV>
		<Hash>7410B448DA3676A4A8D8DBE025503377D5DC243B8153A873D87A9637FEB76813</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000006</Index>
		<IV>16886E418C7180A2E693AAF252970A4D</IV>
		<Hash>DF16550EDCCB85A0EFD39697EA63051D9ED48F81DE5DC540AC7EB7B109FAE92D</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000007</Index>
		<IV>10569FEA68A67EF8DEF0B04E3F27D3E7</IV>
		<Hash>3446AEA88ED831498AA00D79E7A26B7115E212DD9F8C67434EE77FA160D721EB</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000008</Index>
		<IV>2EB6044F2CE81B5E0FC599D3DC18A361</IV>
		<Hash>22C50432D7C70065535AF15F972C419F8FD1FC4F8BE3A2EB3F942400FDA30B21</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000009</Index>
		<IV>035DB7B62C435809F1EB701A88504544</IV>
		<Hash>93A81FBF57DDC906A2FA8D1361E4683A6065F3CE8645CA65152E6465D8288966</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000A</Index>
		<IV>98793042B1A9734A8D53A1F6CB5A0D91</IV>
		<Hash>E50A8CF5A0FA7AB7ECE87A748A1F32CE037B8D4758B6698876A9858B465C8688</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000B</Index>
		<IV>3A7D448E0088F3806F22DDEA1377508C</IV>
		<Hash>4BDC4398D99BAF8CAEFE9C2B6ABB600235847D6D5AE3284447EE8D3B80ABE6FC</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000C</Index>
		<IV>4C2B6C0248C9322FBC07E6D9FE86EC55</IV>
		<Hash>FF517FBFF5CA76948BED909FE8413F6B06AC5F8D0B0140498684183DE2A9AC91</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000D</Index>
		<IV>B409146F65FCF80E5E5ECC7F2FDB55C4</IV>
		<Hash>130DB9285C530D1E9CA8F7C95159252686B24D621754CE6FD3CEE3868805D27E</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000E</Index>
		<IV>B2BE25062E137311BDCC5EC48E2C44D9</IV>
		<Hash>51287F8C53AF40179AA7003E33D92CCE53A1269EBED83451CF30E33220F9A6DE</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000000F</Index>
		<IV>37E904EDEF6F371C13F47EF2495D5462</IV>
		<Hash>A2A583D0B525093BC40BF95610D01112C1D726B85F6CC3EF4238D2EF6B7D04E1</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000010</Index>
		<IV>BB74B53E26FCA466CEF765B32F8ADBB9</IV>
		<Hash>8D3ADAAE8B9A3509F0187701CFF570845BBF6A620B06F210E1F197FF069FDBD7</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000011</Index>
		<IV>A73A10B85D7C0C54222673EF58FA4C12</IV>
		<Hash>53E990814F94A8C52F8E8C512E8376FDF020F97FBE60124501BA14755614AB19</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000012</Index>
		<IV>27E078401EFE4FBA61EA0EC5761D5131</IV>
		<Hash>E2C87BFF1BA313E8BCDF53D51044ABA3085A02504E56F6F6BCF49C9F7F57FA21</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000013</Index>
		<IV>E8B92334CBE01E993CE64F9CD21A7B12</IV>
		<Hash>F81C8B7A70234C5B049D6CD2BDF94CA91FA2EB149F1FDA35720087C1B9E161A1</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000014</Index>
		<IV>98174740076ED42F765D2F9C45EFA3B4</IV>
		<Hash>098DB390895A6309BA0415FF159CEB5E42F8F26D71C1A8B23940170679CBB058</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000015</Index>
		<IV>595BAE7F315B282669ED42E364A548C2</IV>
		<Hash>DE0DA25347EDEE36106772A6CD6D01698C73F1524B533EA7CE27055FF5584494</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000016</Index>
		<IV>DD029D1C6884DE10ABCB9238F1178ADF</IV>
		<Hash>0812BD9062AE719A9E92A84EBE7E9902A6206521BF447A0162FD51EA6175EE01</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000017</Index>
		<IV>BB9BC42DD1025264205A8344B39DE515</IV>
		<Hash>74C7B454B0E877B3EFC9E3FB572F4701670314D193540457AC5878EA0C40D25F</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000018</Index>
		<IV>F1C5A979BC7BAD05EBE74517A614E826</IV>
		<Hash>06DA2534C137D0DE12245A77D5137535F040BB8B3D53D4B7A1824EE3EE7FCEDD</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>00000019</Index>
		<IV>A51B5F18B4CE30A59D9B3F2E0B365AB2</IV>
		<Hash>EDACA8025AE1EC39DD5B99B5876809BDD0D60794E2D93EA6B0974768A9848501</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000001A</Index>
		<IV>732E253A9539306AC45EA7BD2D2C9472</IV>
		<Hash>50F2DB0D6F4484C531298BA2B68E90B5C923609097B47CEC5B2AA66C69523AF4</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
	<WriteTaskBlock>
		<Index>0000001B</Index>
		<IV>9BF6CB2D55E608199247F67E59542C2F</IV>
		<Hash>C7EEA921214B09DBA350CDAF881AB2BCFDAE2DCD6CE98AFB63F9276C66A761D0</Hash>
		<Data>[encoded data, 32768 characters]</Data>
	</WriteTaskBlock>
</WriteTaskBlocks>
